## giella-core 0.1.1~r129227

=== debian/changelog ===
giella-core (0.1.1~r129227-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #814398)

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Feb 2016 13:57:29 +0530
