=== debian/control ===
Source: giella-core
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: autoconf,
               autotools-dev,
               debhelper (>= 9.0),
               dh-autoreconf,
               dh-exec (>= 0.3)
Standards-Version: 3.9.6
Homepage: http://giellatekno.uit.no/
Vcs-Git: https://anonscm.debian.org/debian-science/packages/giella-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/giella-core.git

Package: giella-core
Architecture: all
Depends: python, python3 (>= 3.1), ${misc:Depends}, ${shlibs:Depends}
Description: GTCORE files for building Giellatekno language packages
 All Giellatekno language packages build-depends on this package.
