=== debian/watch ===
#No source tarball available yet.
#Source: https://victorio.uit.no/langtech/trunk/gtcore/
