## giella-core 0.1.1~r129227%2Bsvn121148

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

%:
	dh $@ --fail-missing --with autoreconf

override_dh_auto_test:
	# Skip for now
