## giella-core 0.1.1~r129227+svn121148

=== debian/changelog ===
giella-core (0.1.1~r129227+svn121148-2ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 21:35:18 +0100

giella-core (0.1.1~r129227+svn121148-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Vcs-* fields.
    + Updated Depends.
    + Updated long description.
  * Removed empty debian/docs file.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Updated dh to 11.
  * debian/patches/00_path_fix.patch:
    + Added patch to fix interpreter path.

 -- Kartik Mistry <kartik@debian.org>  Mon, 30 Jul 2018 11:06:20 +0800

giella-core (0.1.1~r129227+svn121148-1) unstable; urgency=low

  * Old upstream release - downgrading to the version giella-sme needs

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 03 Mar 2016 08:45:22 +0000
