=== debian/control ===
Source: giella-core
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: autoconf,
               debhelper (>= 11),
               dh-exec (>= 0.3)
Standards-Version: 4.1.5
Homepage: http://giellatekno.uit.no/
Vcs-Git: https://salsa.debian.org/science-team/giella-core.git
Vcs-Browser: https://salsa.debian.org/science-team/giella-core

Package: giella-core
Architecture: all
Depends: python2, python3 (>= 3.1), ${misc:Depends}
Description: GTCORE files for building Giellatekno language packages
 This package contains GTCORE files for building all Giellatekno language
 packages.
