=== debian/watch ===
version=3
http://sf.net/apertium/giella-core-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
